DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #132

VAN HANH 10-09-2020
09/10/2020 11:28 AM - Truong Nguyen Vu

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/10/2020

0%
0.00 hour
0.00 hour

Description

History

#1 - 09/10/2020 02:44 PM - Truong Nguyen Vu
- File FILE 1.1.txt added

#2 - 09/10/2020 03:22 PM - Truong Nguyen Vu
- File FILE 1.2.txt added

#3 - 09/10/2020 05:46 PM - Truong Nguyen Vu
- File FILE 1.3.txt added

#4 - 09/10/2020 05:53 PM - Truong Nguyen Vu

EXEC dbo.PL_PROCESS_CURRENT_SEARCH @p_REQ_ID ="

@p_USER_LOGIN = 'vanpt2', -- varchar(20)
@p_TYPE ='DMMS' -- varchar(20)

#5 - 09/10/2020 06:02 PM - Luc Tran Van
- File 10092020 DATA PYCMS.txt added

#6 - 09/10/2020 06:02 PM - Luc Tran Van
- File 10092020 DATA TTCT.txt added

#7 - 09/29/2020 10:52 AM - Luc Tran Van

- Status changed from New to Closed

Files

-- varchar(20)

FILE 1- UPDATE PL.txt
FILE 1.1.txt

FILE 1.2.txt

FILE 1.3.txt

10092020 DATA PYCMS.txt
10092020 DATA TTCT.txt

06/17/2025

369 Bytes
332 Bytes
143 Bytes
6.76 KB
3.89 MB
2.23 MB

09/10/2020
09/10/2020
09/10/2020
09/10/2020
09/10/2020
09/10/2020

Truong Nguyen Vu
Truong Nguyen Vu
Truong Nguyen Vu
Truong Nguyen Vu
Luc Tran Van
Luc Tran Van
